أكاديمية أون لاين للتدريب

 

 

ما هو الليسب

السلامو عليكم اعضاء المنتدى الكرام فى الفترة الاخيرة اسمع كثسرا عن الليسب فى الاتوكاد فما هو الليسب ؟ وايضا ارجو

النتائج 1 إلى 7 من 7
  1. [1]
    الصورة الرمزية kotoz99
    kotoz99 غير متواجد حالياً

    عضو متميز جداً

    تاريخ التسجيل: Nov 2008
    المشاركات: 1,263
    Thumbs Up
    Received: 97
    Given: 409

    ما هو الليسب

    السلامو عليكم اعضاء المنتدى الكرام
    فى الفترة الاخيرة اسمع كثسرا عن الليسب فى الاتوكاد
    فما هو الليسب ؟
    وايضا ارجو منك سوال اخر
    ما هو الفرق بين اصدارات اتوكاد 2010 العديدة ؟
    وما هو الذى يفيدنى فى هذة الاصدارات علما بانى مهندس مدنى باذن الله
    والسلامو عليكم ورحمة الله يا اخوانى واخواتى

    0 Not allowed!




    › شاهد أكثر: ما هو الليسب


  2. [2]
    عضو متميز
    الصورة الرمزية مصعب الممصعب


    تاريخ التسجيل: Jun 2008
    المشاركات: 4,059
    Thumbs Up
    Received: 145
    Given: 18
    ال ليسب
    كالبرمجه يقوم باوامر او ما شابه
    تعرف الدردقو؟؟؟
    شئ مدور يوكل مع الطماطم اذا رايته تعرفه وان تذوقت ايقنت فعليك بالبحث عن لسب لتعرف
    من ذاق عرف

    0 Not allowed!


    .................................................. .................

  3. [3]

    إستشاري الهندسة المدنية


    الصورة الرمزية رزق حجاوي


    تاريخ التسجيل: Mar 2008
    المشاركات: 6,478
    Thumbs Up
    Received: 2,043
    Given: 682
    اقتباس المشاركة الأصلية كتبت بواسطة kotoz99 مشاهدة المشاركة
    السلامو عليكم اعضاء المنتدى الكرام
    فى الفترة الاخيرة اسمع كثسرا عن الليسب فى الاتوكاد
    فما هو الليسب ؟
    وايضا ارجو منك سوال اخر
    ما هو الفرق بين اصدارات اتوكاد 2010 العديدة ؟
    وما هو الذى يفيدنى فى هذة الاصدارات علما بانى مهندس مدنى باذن الله
    والسلامو عليكم ورحمة الله يا اخوانى واخواتى
    السلام عليكم
    بخصوص كلمة ليسب lisp هي اختصار لاوامر الاتوكاد فبدل من استخدام الاوامر الاعتيادية ( الكتابة Text او الايقونة Icons ( تتم الكتابة بطريقة مختصرة للامر ويتم ذلك من خلال تجزيل هذه البرامج مع الاتوكاد وهي تسرع العمل نقليل عدد الخطوات لتنفيذ الامر.
    اما الاصدارات المختلفة للاتوكاد فهي بالاساس لا تختلف عن بعضها البعض ولكن يكون هناك تحسين في طريقة الاخراج واضافة بعض المميزات التي تسرع العمل باستخدام هذ ا البرنامج .

    0 Not allowed!


    اذا استفدت من مشاركتي فلا تبخل علي بدعوة بظاهر الغيب
    بالتوفيق وللوالد والوالدة بالرحمة والمغفرة

    " ربي اغفر لي ولوالدي وللمؤمنين جميعا"
    يمكن التواصل من خلال الايميل .

  4. [4]
    عضو فعال جداً
    الصورة الرمزية م محسن


    تاريخ التسجيل: Dec 2007
    المشاركات: 365
    Thumbs Up
    Received: 14
    Given: 0
    بااارك الله فيك

    0 Not allowed!



  5. [5]
    عضو فعال


    تاريخ التسجيل: Nov 2010
    المشاركات: 61
    Thumbs Up
    Received: 0
    Given: 0
    اذهب لهذا الرابط ستجد شرح وكيفية عمل الليسب
    http://www.arab-eng.org/vb/showthread.php/333670

    0 Not allowed!



  6. [6]
    جديد


    تاريخ التسجيل: May 2007
    المشاركات: 5
    Thumbs Up
    Received: 0
    Given: 0

    رد: ما هو الليسب

    بارك الله فيك واصلح بالك

    0 Not allowed!



  7. [7]
    عضو فعال جداً
    الصورة الرمزية ثروت313


    تاريخ التسجيل: Apr 2010
    المشاركات: 381
    Thumbs Up
    Received: 25
    Given: 15

    رد: ما هو الليسب

    اقتباس المشاركة الأصلية كتبت بواسطة رزق حجاوي مشاهدة المشاركة
    السلام عليكم
    بخصوص كلمة ليسب lisp هي اختصار لاوامر الاتوكاد فبدل من استخدام الاوامر الاعتيادية ( الكتابة Text او الايقونة Icons ( تتم الكتابة بطريقة مختصرة للامر ويتم ذلك من خلال تجزيل هذه البرامج مع الاتوكاد وهي تسرع العمل نقليل عدد الخطوات لتنفيذ الامر.
    سلامات

    اللسب هي لغة برمجه لها استخدامات كثيره و بالاتوكاد بشكل خاص و هي ليست لكتابة الاوامر الخاصة بالاتوكاد بشكل مختصر و انما تستطيع استخدام اوامر الاتوكاد
    بالكامل و انما استخدام الاوامر باللسب يجهد الاتوكاد و يكون بطىء جدا بالغالب ان كانت الاوامر كثيره و المبرمج المتمرس لا يستخدم اوامر الاتوكاد ببرمجة اللسب على
    الاطلاق الا ما ندر .
    مثال بسيط لرسم النقاط و الخط بدون استخدام اوامر الاتوكاد .

    كود:
    (defun c:Test (/ p1 p2)
    ;;;---==={ Tharwat 18.June.2013 }==---;;;
      (setvar 'PDMODE 3)
      (if (and (setq p1 (getpoint "\n Specify First point :"))
               (entmakex (list '(0 . "POINT") (cons 10 p1)))
          )
        (while (setq p2 (getpoint "\n Next point :" p1))
          (progn
            (entmakex (list '(0 . "POINT") (cons 10 p2)))
            (entmakex (list '(0 . "LINE") (cons 10 p1) (cons 11 p2)))
            (setq p1 p2)
          )
        )
      )
      (princ)
    
     )

    0 Not allowed!


    MEP . Autocad Draftsman ..... Autocad Programmer
    (AutoLISP ,Visual Lisp ,DCL and Active X)



  
الكلمات الدلالية لهذا الموضوع

عرض سحابة الكلمة الدلالية

RSS RSS 2.0 XML MAP HTML

Search Engine Optimization by vBSEO ©2011, Crawlability, Inc.